[extras-testing]
name=AlmaLinux-8 - Extras - testing [HEAD]
baseurl=http://linuxsoft.cern.ch/cern/alma/8-testing/extras/x86_64/os
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-AlmaLinux
priority=10
